Slackware 9.0 / 9.1 / current : gdm security update (SSA:2003-300-01)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

GDM is the GNOME Display Manager, and is commonly used to provide a
graphical login for local users. Upgraded gdm packages are available
for Slackware 9.0, 9.1, and -current. These fix two vulnerabilities
which could allow a local user to crash or freeze gdm, preventing
access to the machine until a reboot. Sites using gdm should upgrade,
especially sites such as computer labs that use gdm to provide public
or semi-public access.

See also :

http://www.nessus.org/u?6cbd1a82

Solution :

Update the affected gdm package.

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 18732 ()

Bugtraq ID:

CVE ID: CVE-2003-0793
CVE-2003-0794